<p id="notice"><%= notice %></p>

<h1>Análisis</h1>

<table>
  <thead>
    <tr>
      <th>Asunto</th>
      <th>Fecha</th>
      <th>Laboratorio</th>
      <th>Tipo de Análísis</th>
      <th>Observaciones</th>
      <th>Foto</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @analyses.each do |analysis| %>
      <tr>
        <td><%= analysis.reason %></td>
        <td><%= analysis.date %></td>
        <td><%= analysis.laboratory %></td>
        <td><%= analysis.typeOfAnalisys %></td>
        <td><%= analysis.observations %></td>
        <td><%=image_tag analysis.analisysPicture.thumb.url %></td>
          <td><%= link_to 'Mostrar', analysis %></td>
        <td><%= link_to 'Editar', edit_analysis_path(analysis) %></td>
        <td><%= link_to 'Eliminar', analysis, method: :delete, data: { confirm: '¿Estas seguro?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Nuevo Análisis', new_analysis_path %>
